<!DOCTYPE html>
<html lang="pt-BR">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>TrackCash - Realizar Login</title>
  <link rel="stylesheet" href="./styles/cadastro.css">
</head>

<body>
  <div class="container">
    <form action="" class="form">
      <img src="img/track-color-vertical.svg" alt="">
      <h3>Cadestre-se no TrackCash:</h3>

      <input maxlength="14" name="cpf" type="text" placeholder="CPF/CNPJ" required>
      <input name="nome" type="text" placeholder="Nome" required>
      <input name="email" type="email" placeholder="Email" required>
      <input maxlength="11"name="telefone" type="text" placeholder="(xx)xxxxx-xxxx" required>
      <input name="senha" type="password" placeholder="Senha" required>
      <input name="senha" type="password" placeholder="Confirme Sua senha" required>

      <div class="link-bottom">
        <label id="check-input">
          <div class="btn">
            <button type="button">Acessar o Sistema</button>
          </div>
        </label>


        <label id="check-input">
          <div class="links">
            <a href="./index.html">Já possui uma conta? Faça Login</a>
          </div>
        </label>
      </div>

    </form>
  </div>
</body>

</html>
